charset "UTF-8";
/* CSS personalizado de CIESOL */
@import url("http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700");

/* modificaciones sobre el bootstrap base */
	
html {
	background:url(../images/scribble_light.png) repeat;
}
	
body {
	width:90%;
	margin:auto;
	font-family:"Open Sans", Trebuchet MS, sans-serif;
	font-weight:300;
	font-size:12px;
	background:url(../images/scribble_light.png) repeat;
}


a {
	color:#FF9300;
}

a:hover {
	color:#FF9300;
	text-decoration:none;
}


h1 {
	font-size:20px;
	color:#666;
}

p {
	font-size: 14px;
	line-height:26px;
	color:#888;
}

.container-fluid {
	padding:0;
}

.no-margin {
	margin:0;
}

.navbar {
	height: 70px;
	width: 100%;
	border-radius:0;
	margin-bottom:0;
	
	background-color: #4c4c4c;
	z-index: 1;
}
.navbar-inverse {border:none;
}

.navbar-nav {
	margin-top:0;
	background-color: #4c4c4c;
}

.navbar-inverse .navbar-nav>li>a {
	color: #fff;
	/*text-align: center; */
	font-size:12px;
	border-right:thin #707070 solid;
	height:70px;
	z-index: 1;
}



.glyphicon-building { &:before { content: "\e090"; } }
ul.nav a:hover{ 
	background-color: #707070 !important; 
	-webkit-transition: background-color 0.2s ease-in-out;
	-moz-transition: background-color 0.2s ease-in-out;
	-o-transition: background-color 0.2s ease-in-out;
	-transition: background-color 0.2s ease-in-out;
}
#active{
	background-color: #FF9300 !important;
}
.table1{border-collapse:collapse!important;
border-width:0;}

.naranja{
	font-size: 12px;
	text-align:center;
	color:#fff;
	width: 100%;
	background-color:#FF9300;
	padding:5px 0 5px 0;

}


/*
ul.nav a:active{ 
	background-color: #FF9300 !important; 
	-webkit-transition: background-color 0.2s ease-in-out;
	-moz-transition: background-color 0.2s ease-in-out;
	-o-transition: background-color 0.2s ease-in-out;
	-transition: background-color 0.2s ease-in-out;
}


.nav li active{
	border-top: 1px solid #5C5B5B;
	border-bottom: 1px solid #3C3B3B;
}

.navbar-inverse active{
	background-color: #FF9300 !important; 
	-webkit-transition: background-color 0.2s ease-in-out;
	-moz-transition: background-color 0.2s ease-in-out;
	-o-transition: background-color 0.2s ease-in-out;
	-transition: background-color 0.2s ease-in-out;
} 

	*/



#header { 
	width:100%;
	min-height: 136px;
	background-color:#4c4c4c;
	border-top: #FF9300 solid 6px;
	/*background:url(../images/logociesol_0_1.jpg) top left no-repeat;*/
}

#healeft { 
	/*width:50%;*/
	min-height: 133px;
	float:left;
	background:url(../images/logociesol_0_1.jpg) top left no-repeat;
}

#hearight { 
float:left;
}

#direcc, #lang {
	margin: 6px 0 0 15px;
	list-style: none;
	letter-spacing:0.05em;
	line-height:20px;
	color:#FFF;
}

#direcc .glyphicon {
	padding-right:8px;
}

#myCarousel {
	/*height:250px;*/
	width:100%;
	overflow:hidden;
}

.carousel-inner>.item>img {
	width:auto;
    max-height: 200px !important;
}
.carousel-txt {
	background-color:#FF9300;
	color:#FFF;
	padding: 20px 20px 20px 20px;
	width:140px;
	height:auto;
	text-align:center;
}
#colocate {
float:left;
padding:20px;
margin: 20px;

}


/*.carousel {
    height: 200px;
    overflow: hidden;
}
.carousel .item {
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -ms-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
}
.carousel .active.left, .carousel .active.right {
    left:0;
    opacity:0;
    z-index:2;
}
.carousel .next, .carousel .prev {
    left:0;
    opacity:1;
    z-index:1;
}*/
 

.menuver {
	padding:2px;
	background-color:#fcfcfc;
	min-height:700px;
/*min-width:275px;*/
	
}


.noticias {
	height:auto;
	background: url(../images/bg-noti.jpg) top left no-repeat;
	/* margin:-20px -20px 0 -20px; */
	margin-bottom:20px;
}

.noti {
	padding-top:20px;
	border-bottom:solid 1px #96E4E8;
	margin-right:-20px
}

.brev {
	padding:20px;
	border-bottom:solid 1px #DADADA;
}

.page-content-wrapper, .noti, .brev {
	margin-right:0;
}

.thumb-noti {
	width:120px;
	height:60px;
}

.cuerpo {
	padding:0 40px;
}

.footer {
	height:120px;
	background-color:#424242;
}


.footer p {
	font-size:12px;
}

.footer p a {
	color:#888;
}

.footer p a:hover {
	color:#E8E8E8;
	-webkit-transition: color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out;
	-o-transition: color 0.2s ease-in-out;
	-transition: color 0.2s ease-in-out;
}

#social li {
	display:inline-block;
	*display:inline; /* this fix is needed for IE7- */
	margin: 0 25px 0 0;
}

#social li a {
	zoom: 1;
    filter: alpha(opacity=50);
    opacity: 0.5;	
}

#social li a:hover {
	filter: alpha(opacity=100);
    opacity: 1;	
	-webkit-transition: opacity 0.1s ease-in-out;
	-moz-transition: opacity 0.1s ease-in-out;
	-o-transition: opacity 0.1s ease-in-out;
	-transition: opacity 0.1s ease-in-out;
}

/* ajustes en tamaño móvil */

#volvermenu {
	display:none;
	
}

@media (max-width:997px){
	
.thumb-noti {
	width:50px;
	height:50px;
	overflow:hidden;
}

#volvermenu {
	display:list-item;
	
}
#cajav{
   color: #fff;
   background-color: rgba(66,66,66,0.8);
   width:255px;
   float:right !important;
      clear:right;
}
#cajav1{
   color: #fff;
   background-color: rgba(66,66,66,0.8);
   width:122px;
   float:right !important;
      clear:right;
}
#cajav2{
   color: #fff;
   background-color: rgba(66,66,66,0.8);
   width:22px;
   float:right !important;
   clear:right;
}


}

